//
//  ASPointControlCell.h
//  ASPointControlPlugin
//
//  Created by 佐藤 昭 on 11/02/05.
//  Copyright 2011 SatoAkira. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface ASPointControlCell : NSActionCell


// Class initialization //
+ (void)initialize;
+ (BOOL)prefersTrackingUntilMouseUp;
- (void)setHorizontalFlipped:(BOOL)flag;
- (BOOL)horizontalFlipped;
- (void)setVerticalFlipped:(BOOL)flag;
- (BOOL)verticalFlipped;
- (void)setDrawsTickMark:(BOOL)flag;
- (BOOL)drawsTickMark;
- (void)setMinPoint:(NSPoint)aPoint;
- (NSPoint)minPoint;
- (void)setMaxPoint:(NSPoint)aPoint;
- (NSPoint)maxPoint;
- (BOOL)square;
- (void)setSquare:(BOOL)flag;

@end
